Bug 144552 - All keyboard input was not recognozed.
All keyboard input was not recognozed.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-08 00:03 EST by MASAO TAKAHASHI
Modified: 2015-01-04 17:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 03:35:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages.log (4.97 KB, text/plain)
2005-01-08 00:04 EST, MASAO TAKAHASHI
no flags Details

  None (edit)
Description MASAO TAKAHASHI 2005-01-08 00:03:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
1. SYMPTOM
   All keyboard input was not recognized.
   I attached a messages.log.
    
   
   

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.1066_FC4

How reproducible:
Always

Steps to Reproduce:
1. Using gnome-terminal, any key input is continuing. So, the symptom
will appear.
2.
3.
    

Additional info:

kernel-2.6.10-1.1053_FC4 is OK.
Comment 1 MASAO TAKAHASHI 2005-01-08 00:04:57 EST
Created attachment 109507 [details]
messages.log

Note You need to log in before you can comment on or make changes to this bug.